.banner__right {
    width: 100%;
}
.banner__arenda--img {
    width: 325px;
    height: 205px;
}
.banner__arenda--img img {
    max-width: 100% !important;
    max-height: 100% !important;
    -o-object-fit: cover !important;
       object-fit: cover !important;
}

.banner__arenda--text h5 {
    font-weight: 700;
    font-size: 20px;
    line-height: 160%;
    color: #1c1c1c;
    text-align: left;
}
.banner__arenda--text .my-2 {
    font-weight: 500;
    font-size: 16px;
    line-height: 160%;
    color: #1c1c1c;
    text-align: left;
    margin-bottom: 20px !important;
}
.banner__arenda--text .link {
    width: 185px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center !important;
    border: 1px solid #e2001c;
}
.banner__arenda--text .link svg {
    display: none;
}
.banner__arenda {
    margin: 0 !important;
    padding: 0 0 30px 0 !important;
}

.banner__arenda .row {
    align-items: center;
}
.banner__arenda .row .col-6 {
    /* width: max-content !important; */
    flex: 0 0 max-content;
}
@media (max-width: 991.98px) {
    .banner__left h1 {
        font-size: 28px !important;
    }
}
@media (max-width: 576px) {
    .banner__arenda--img {
        width: 280px;
        height: 160px;
    }
    .banner__arenda--text .my-2 {
        font-size: 14px;
    }
}
@media (max-width: 460px) {
    .banner__arenda .col-6 {
        flex: 0 0 100% !important;
    }
    .banner__arenda--img {
        width: 100%;
        height: 220px;
    }
    .banner__arenda--img {
        -o-object-fit: contain;
           object-fit: contain;
    }
    .banner__arenda--text .link {
        width: 100%;
    }
}
@media (max-width: 400px) {
    .banner__arenda--img {
        height: 180px;
    }
}

